{
  "seite": "94",
  "name": "GEDANKENBILDER ELFENRUF",
  "probe": [
    "KL",
    "IN",
    "CH"
  ],
  "probenMod": "",
  "technik": "Der Elf legt eine Hand an seine Stirn und konzentriert sich mit geschlossenem Augen auf den Zauber feya, ama visya’ray und sendet eine Botschaft.",
  "zauberdauer": "5 Aktionen",
  "wirkung": "Der Elf sendet eine Gedankenbotschaft aus, die jeder innerhalb der Reichweite des Zaubers empfangen kann, der diesen Zauber ebenfalls beherrscht. Die Botschaft selbst ist dabei nicht von einer Sprache abhängig: Ein Empfänger versteht den Inhalt auch dann, wenn er die Sprache des Elfen nicht sprechen kann. Es ist jedoch möglich, Botschaften in Rätsel oder Gleichnisse zu verpacken, so dass der Empfänger zwar das Rätsel versteht, die Lösung jedoch nicht unbedingt kennt. Wer die Botschaft aus irgendeinem Grund nicht empfangen will, kann sich dagegen wehren – diese Abwehr gelingt immer.",
  "kosten": "4 AsP pro angefangener 5 Kampfrunden, nur der ‘sendende’ Elf muss AsP aufbringen.",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst; die Botschaft wird ZfW × 100 Schritt weit gesendet",
  "wirkungsdauer": "höchstens ZfP* × 5 Kampfrunden (A)",
  "modifikationen": "Zauberdauer, Wirkungsdauer, Reichweite (gestaffelt in den Stufen ×3 / ×7 / ×12 / ×21 / ×49; jeweils verrechnet mit dem ZfW × 100 Schritt bzw. den ZfW × 10 Meilen beim Kreis der Eingeweihten)",
  "varianten": {
    "Bestimmter Empfänger": {
      "description": "Ein bestimmter Empfänger im Blickfeld und in Reichweite des Zaubers (+5) oder ein Empfänger außerhalb des Blickfeldes, aber innerhalb der Reichweite (+10). Der Zaubernde fixiert ausschließlich den gewählten Empfänger.",
      "mod": "+5",
      "limit": ""
    },
    "Kreis der Eingeweihten": {
      "description": "Hier sendet der Elf die Botschaft nur an seine engsten Vertrauten, zumeist Sippenmitglieder oder Verwandte. Reichweite ZfW × 10 Meilen. Zusätzlich kostet auch jedem Empfänger 1 AsP.",
      "mod": "+5",
      "limit": "nur in der elfischen Repräsentation"
    },
    "Sinneseindrücke": {
      "description": "Der Elf sendet keine Botschaft, sondern er gibt die Sinneseindrücke wieder, die er gerade hat: was er hört, sieht, riecht, schmeckt und/oder fühlt.",
      "mod": "+3",
      "limit": "7"
    },
    "Kontakt": {
      "description": "Der Elf kann einen Wesen, das er berührt und das den Zauber nicht unbedingt kennen muss, Gedanken übermitteln.",
      "mod": "+3",
      "limit": "nur elfische Repräsentation"
    },
    "Illusionen": {
      "description": "Der Magier sendet nicht seine aktuellen Sinneseindrücke, sondern gedachte – erdachte – Bilder. Er muss eine Selbstbeherrschungs-Probe bestehen, sonst vermischen sich gedachte mit realen Eindrücken.",
      "mod": "+7",
      "limit": "11; nur gildenmagische Repräsentationen"
    },
    "Erzwungene Botschaft": {
      "description": "Eine Botschaft kann auch gegen den Willen des Empfängers aufgezwungen werden. Dieser muss eine Selbstbeherrschungs-Probe ablegen. Solche Botschaften halten maximal 5 Kampfrunden lang.",
      "mod": "+3",
      "limit": "11; nur gildenmagische Repräsentationen"
    }
  },
  "reversalis": "nicht bekannt",
  "antimagie": "kann in einer Zone des VERSTÄNDIGUNG STÖREN nur erschwert gewirkt werden; gezielter Einsatz dieser Antimagie kann den GEDANKENBILDER beenden.",
  "merkmal": [
    "Verständigung"
  ],
  "komplexität": "B",
  "repräsentation": "Elf 7, Mag 3",
  "info": "Es wundert nicht, dass fast jeder Elf diesen Spruch kennt. An Menschen wird er jedoch nur sehr selten weitergegeben."
}
